<!— index.html —>
    <html>

    <head>
        <meta charset="utf-8">
        <!-- Latest compiled and minified bootstrap CSS -->
        <link rel="stylesheet" href="//cdn.jsdelivr.net/npm/semantic-ui@2.4.2/dist/semantic.min.css" />
        <title>Bus App</title>
    </head>

    <body>
        <div id="content" />
        <script src="dist/bundle.js" type="text/javascript"></script>
    </body>

    </html>